## pop-before-smtp 1.41

=== debian/changelog ===
pop-before-smtp (1.41-2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Change preferred dependency from exim4 to postfix.
    - Fix the Homepage link and move it to its own field.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 14:44:41 +0100

pop-before-smtp (1.41-2) unstable; urgency=low

  * Use dpkg source format 3.0 (quilt), and git-ignore quilt .pc subdir.
    Stop including patchsys-quilt.mk. Stop build-depending on quilt or
    patchutils
  * Modernize CDBS usage:
    + Stop using locally included snippets (but still include with
      source to keep diff small).
    Closes: bug#674400. Thanks to Lucas Nussbaum.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Jul 2012 13:12:10 +0200

pop-before-smtp (1.41-1.1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #227164):
    - Change preferred dependency from exim4 to postfix.
    - Change maintainer to MOTU.

 -- Nathan Handler <mrcheatr@gmail.com>  Wed, 28 May 2008 06:19:17 -0500

pop-before-smtp (1.41-1.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #466975).
  * Remove duplicate cdbs build dependency.
  * Move homepage URL from description to header, and correct
    URL (Closes: #421806).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Mar 2008 12:50:02 +0200

pop-before-smtp (1.41-1ubuntu2) gutsy; urgency=low

  * Corrected homepage link in package description (LP: 111387)

 -- Emmet Hikory <emmet.hikory@gmail.com>  Tue, 01 May 2007 18:24:53 +0900

pop-before-smtp (1.41-1ubuntu1) feisty; urgency=low

  * Change preferred dependency from exim4 to postfix.
  * Remove duplicate build-depends on cdbs.
  * Change maintainer to MOTU.

 -- Scott Kitterman <scott@kitterman.com>  Mon,  9 Apr 2007 11:06:20 -0400

pop-before-smtp (1.41-1) unstable; urgency=low

  * New upstream release. Closes: bug#353359 (thanks to Wayne Davison
    <wayned@users.sourceforge.net>).
    + Dovecot pattern corrected. Closes: bug#275707, #320461.
  * Add Homepage hint to long description.
  * Improve watch file:
    + Bump to version 3.
    + Simplify regexp a bit.
    + Use special sf.net syntax.
  * Improve cdbs tweaks:
    + Add local snippet copyright-check.mk: Scan source for (c) changes.
    + Add local snippet auto-update.mk: Enable auto-update feature.
    + Use patchsys-quilt.mk (not simple-patchsys.mk).
  * No longer invoke buildinfo directly in debian/rules (done in cdbs).
  * Use build-depends (not build-depends-indep). build-depends-indep has
    no real use according to note in Debian Policy 7.6, and is badly
    supported by cdbs.
  * Bump to standards-version 3.7.2.
  * Depend on exim4 or any smtp server (no longer postfix-specific, so
    follow debian policy of favoring exim4).
  * Drop postfix-tls suggestion (TLS is now in main postfix package).
  * Suggest imap-server or pop-server (not both individually).
  * Correct typo in README.Debian (IPS -> ISP).
  * Use cdbs-resolved  upstream version for manpage generation.
  * Update debian/copyright to include info for contributed files
    (thanks to copyright.check cdbs snippet). Both of the two newly
    discovered copyright-protected files are licensed as freeware).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Aug 2006 20:15:28 +0200

pop-before-smtp (1.37-1) unstable; urgency=low

  * New upstream release.
  * Add cdbs snippet buildinfo to invoke dh-buildinfo.
  * Enable cdbs debian/rules auto-update.
  * Fix mail_DOT_log patch to have internal default fall back to maillog
    (without dot).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 May 2005 16:39:19 +0200

pop-before-smtp (1.36-2) unstable; urgency=high

  * Depend on netbase (see bug#308401).
  * Set urgency=high as package fails to install/remove with netbase not
    present.
  * Change watch file to use a path that works for watching (but not for
    downloading, thanks to commercial interests :-( ).

 -- Jonas Smedegaard <dr@jones.dk>  Thu,  2 Jun 2005 14:09:03 +0200

pop-before-smtp (1.36-1) unstable; urgency=high

  * Official packaging of new upstream release.
  * Acknowledge NMU. Closes: bug#274723, and also closes: bug#177653,
    #189276, #238968, #217447, #250936, #187879 (thanks to all the
    bugreporters, and to Wayne Davison for doing a great job).
  * Made watch file more generic, and added note on usage.
  * Stop using (and depending on) libberkeleydb-perl (perl and postfix
    now both use BerkeleyDB 4.2).
  * Add NEWS file describing the change of BerkeleyDB version.
  * Repackage using cdbs:
    + Patches separated.
    + Include contrib documentation.
  * Drop suggesting postfix that we already depend on (thanks to linda).
  * Tightened debian/copyright (no legal changes).
  * Set urgency=high as this would be nice to have included in sarge.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Oct 2004 19:13:52 +0200

pop-before-smtp (1.36-0.1) unstable; urgency=low

  * NMU release to help Jonas when he has time to look into this.
  * New upstream release. (Closes: #177653, #189276, #238968)
  * Improved the search for the mail logfile to watch. (Closes: #217447)
  * Changed package dependencies to depend on mail-transport-agent
    instead of postfix. (Closes: #250936)
  * Improved init.d file (including removing a postfix-specific check).
  * Improved the README.Debian file.  (Closes: #187879)
  * Fixed some paths mentioned in the documentation.
  * Got rid of db-show (run "pop-before-smtp --list" instead).
  * Updated policy to 3.6.1.

 -- Wayne Davison <wayned@users.sourceforge.net>  Sun,  3 Oct 2004 11:04:28 -0700

pop-before-smtp (1.31-2) unstable; urgency=low

  * Correct instructions in README.Debian (database is in /var/lib/, not
    /etc).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 Sep 2002 15:19:50 +0200

pop-before-smtp (1.31-1) unstable; urgency=low

  * New upstream version.


